Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005537TestLinkAPI - XMLRPCpublic2013-02-22 22:482013-05-26 18:50
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.5 (2012 Q4 - bug fixing) 
Fixed in Version1.9.6 (2013 Q1 - bug fixing) 
Summary0005537: API - removePlatformFromTestPlan()
DescriptionAPI - removePlatformFromTestPlan()

do exist controls that can block this operation ?
TO BE ANALIZED => see attached image

First implementation => brute force ? NOT GOOD, must block as done when trying to
do same op via GUI
TagsTO BE FIXED on 2.0
Database (MySQL,Postgres,etc)ANY
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filespng file icon design-plat01.png [^] (17,257 bytes) 2013-02-22 22:51

- Relationships
child of 0005406closedfman Availables hot-fixes for 1.9.5 & How To get full fixed package from gitorious 

-  Notes
(0018364)
fman (administrator)
2013-02-23 08:39

http://gitorious.org/testlink-ga/testlink-code/commit/92837d21ecb5656591fda83c8febd2a68c20653f [^]

http://gitorious.org/testlink-ga/testlink-code/commit/7e125c9f12a5833ee54ca3e6a88caa93aed0bd47 [^]

- Issue History
Date Modified Username Field Change
2013-02-22 22:48 fman New Issue
2013-02-22 22:48 fman Issue generated from: 0005494
2013-02-22 22:51 fman File Added: design-plat01.png
2013-02-22 22:52 fman Assigned To => fman
2013-02-22 22:52 fman Status new => assigned
2013-02-22 22:52 fman Description Updated View Revisions
2013-02-23 08:39 fman Tag Attached: TO BE FIXED on 2.0
2013-02-23 08:39 fman Note Added: 0018364
2013-02-23 08:40 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2013-02-23 08:40 fman Status assigned => resolved
2013-02-23 08:40 fman Fixed in Version => 1.9.6 (2013 Q1 - bug fixing)
2013-02-23 08:40 fman Resolution open => fixed
2013-02-23 08:41 fman Relationship added child of 0005406
2013-04-25 17:30 fman Category TL API => XMLRPC API
2013-04-25 17:30 fman Category XMLRPC API => API - XMLRPC
2013-05-26 18:50 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker